/*     1504085 : 스크롤 블록/셀 슬라이드 js      */
.empty__1504085__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1504085__ p{font-size:17px;font-weight:bold}
.empty__1504085__ dl{margin:0;text-align:left;color:#333}
.empty__1504085__ dt{margin-bottom:5px;font-size:14px}
.empty__1504085__ dd{margin:0;font-size:13px}


/*     1505335 : 공백      */
.solid_line__1505335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1505335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1505335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1505335__ {height:0px}
}

/*     1506995 : 장문 텍스트      */
.textarea__1506995__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1506995__ p {font-size:70px;line-height:1.3em;}
}

/*     1507005 : 장문 텍스트      */
.textarea__1507005__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1507005__ p {font-size:22px}
}

/*     1507015 : BLANK 컨텐츠      */
.blank__1507015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1507015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1507015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1507015__ {height:50px}
}

/*     1506055 : 타이틀 텍스트      */
.title__1506055__ {font-size:0}
.title__1506055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1506055__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1506055__.style_top p {padding-top:10px}
.title__1506055__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1506055__.style_right p {padding-right:14px}
.title__1506055__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1506055__.style_bottom p {padding-bottom:12px}
.title__1506055__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1506055__.style_left p {padding-left:14px}
.title__1506055__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1506055__.style_circle1 p {padding-left:18px}
.title__1506055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1506055__.style_circle2 p {padding-left:18px}
.title__1506055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1506055__ p {font-size:28px}
	.title__1506055__.style_top p:before {width:28px}
	.title__1506055__.style_right p:before {height:28px}
	.title__1506055__.style_bottom p:before {width:28px}
	.title__1506055__.style_left p:before {height:28px}
}

/*     1543405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1543405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1543405__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1543405__ ul li:first-child {margin-top:0}
.text_list__1543405__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1543405__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1543405__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1543405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1543405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1543405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1543405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1543405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1543405__ ul li {font-size:20px}
}

/*     1507055 : 타이틀 텍스트      */
.title__1507055__ {font-size:0}
.title__1507055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1507055__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1507055__.style_top p {padding-top:10px}
.title__1507055__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1507055__.style_right p {padding-right:14px}
.title__1507055__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1507055__.style_bottom p {padding-bottom:12px}
.title__1507055__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1507055__.style_left p {padding-left:14px}
.title__1507055__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1507055__.style_circle1 p {padding-left:18px}
.title__1507055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507055__.style_circle2 p {padding-left:18px}
.title__1507055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507055__ p {font-size:28px}
	.title__1507055__.style_top p:before {width:28px}
	.title__1507055__.style_right p:before {height:28px}
	.title__1507055__.style_bottom p:before {width:28px}
	.title__1507055__.style_left p:before {height:28px}
}

/*     1543415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1543415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1543415__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1543415__ ul li:first-child {margin-top:0}
.text_list__1543415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1543415__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1543415__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1543415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1543415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1543415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1543415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1543415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1543415__ ul li {font-size:20px}
}

/*     1507125 : 실선      */
.solid_line__1507125__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1507125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1507125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1507125__ {height:50px}
}

/*     1543425 : 타이틀 텍스트      */
.title__1543425__ {font-size:0}
.title__1543425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1543425__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1543425__.style_top p {padding-top:10px}
.title__1543425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1543425__.style_right p {padding-right:14px}
.title__1543425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1543425__.style_bottom p {padding-bottom:12px}
.title__1543425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1543425__.style_left p {padding-left:14px}
.title__1543425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1543425__.style_circle1 p {padding-left:18px}
.title__1543425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1543425__.style_circle2 p {padding-left:18px}
.title__1543425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1543425__ p {font-size:28px}
	.title__1543425__.style_top p:before {width:28px}
	.title__1543425__.style_right p:before {height:28px}
	.title__1543425__.style_bottom p:before {width:28px}
	.title__1543425__.style_left p:before {height:28px}
}

/*     1543435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1543435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1543435__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1543435__ ul li:first-child {margin-top:0}
.text_list__1543435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1543435__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1543435__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1543435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1543435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1543435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1543435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1543435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1543435__ ul li {font-size:20px}
}

/*     1543445 : 타이틀 텍스트      */
.title__1543445__ {font-size:0}
.title__1543445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1543445__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1543445__.style_top p {padding-top:10px}
.title__1543445__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1543445__.style_right p {padding-right:14px}
.title__1543445__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1543445__.style_bottom p {padding-bottom:12px}
.title__1543445__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1543445__.style_left p {padding-left:14px}
.title__1543445__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1543445__.style_circle1 p {padding-left:18px}
.title__1543445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1543445__.style_circle2 p {padding-left:18px}
.title__1543445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1543445__ p {font-size:28px}
	.title__1543445__.style_top p:before {width:28px}
	.title__1543445__.style_right p:before {height:28px}
	.title__1543445__.style_bottom p:before {width:28px}
	.title__1543445__.style_left p:before {height:28px}
}

/*     1543455 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1543455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1543455__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1543455__ ul li:first-child {margin-top:0}
.text_list__1543455__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1543455__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1543455__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1543455__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1543455__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1543455__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1543455__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1543455__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1543455__ ul li {font-size:20px}
}

/*     1507225 : 실선      */
.solid_line__1507225__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1507225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1507225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1507225__ {height:50px}
}

/*     1543465 : 타이틀 텍스트      */
.title__1543465__ {font-size:0}
.title__1543465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1543465__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1543465__.style_top p {padding-top:10px}
.title__1543465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1543465__.style_right p {padding-right:14px}
.title__1543465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1543465__.style_bottom p {padding-bottom:12px}
.title__1543465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1543465__.style_left p {padding-left:14px}
.title__1543465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1543465__.style_circle1 p {padding-left:18px}
.title__1543465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1543465__.style_circle2 p {padding-left:18px}
.title__1543465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1543465__ p {font-size:28px}
	.title__1543465__.style_top p:before {width:28px}
	.title__1543465__.style_right p:before {height:28px}
	.title__1543465__.style_bottom p:before {width:28px}
	.title__1543465__.style_left p:before {height:28px}
}

/*     1543475 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1543475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1543475__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1543475__ ul li:first-child {margin-top:0}
.text_list__1543475__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1543475__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1543475__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1543475__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1543475__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1543475__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1543475__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1543475__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1543475__ ul li {font-size:20px}
}

